RAFIND2(1)

NAME
rafind2 - Advanced commandline hexadecimal editor

SYNOPSIS
rafind2 [-Xnzh] [-f from] [-t to] [-s str] [-x hex] [file]

DESCRIPTION
rafind2 is a program to find byte patterns into files

The options are:

-z  Search for zero-terminated strings

-X  Display hexdump of search results

-n  Do not stop the search when a read error occurs

-r  Show output in radare commands

-b  Define block size

-s str
    Search for a specific string

-m mask
    Set binary mask to be applied

-x hex
    Search for an hexpair string

-f from
    Specify the source adddress

-t to
    Specify the target adddress

SEE ALSO

radare2(1), rahash2(1), rabin2(1), ranal2(1), radiff2(1), rasm2(1), rarc2(1), rarc2-tool(1), rasc2(1), rax2(1),

AUTHORS

pancake <pancake@nopcode.org>, nibble <nibble@develsec.org>